"use strict";
const common_vendor = require("../../../common/vendor.js");
const _sfc_main = {
  __name: "productOrderDetail",
  setup(__props) {
    return (_ctx, _cache) => {
      return {
        a: common_vendor.f(_ctx.items, (item, index, i0) => {
          return {
            a: index
          };
        })
      };
    };
  }
};
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-f0df60ad"], ["__file", "D:/jiangchengfeiyi-xiaochengxu/pages/order/productOrderDetail/productOrderDetail.vue"]]);
my.createPage(MiniProgramPage);
